@charset "utf-8";
/* CSS Document */

/* Image style */
#scrollUp {
    background-image:url("../images/topup.png");
	background-repeat: no-repeat;
    bottom: 30px;
    right: 60px;
    width: 60px;    /* Width of image */
    height: 60px;   /* Height of image */
	margin-right:40px;
}

/*===============================================
●tablet.css 画面の横幅が896px以下のとき
===============================================*/
@media screen and (max-width: 896px ){
	
	#scrollUp {
	bottom: 30px;
    right: 5px;
    width: 60px;    /* Width of image */
    height: 60px;   /* Height of image */
	margin-right:20px;
}
	
}


/*===============================================
●tablet.css 画面の横幅が768px以下のとき
===============================================*/
@media screen and (max-width: 768px ){
	
	#scrollUp {
	bottom: 30px;
    right: 5px;
    width: 60px;    /* Width of image */
    height: 60px;   /* Height of image */
	margin-right:10px;
}
	
}


/*===============================================
●smart.css 画面の横幅が600px以下のとき
===============================================*/
@media screen and (max-width: 600px){
	
#scrollUp {
	bottom: 15px;
    right: 5px;
    width: 60px;    /* Width of image */
    height: 60px;   /* Height of image */
	padding-right:2px;
}
	
}
	